Bug 91795 - Installer freeze in "locking max tag count 63"
Summary: Installer freeze in "locking max tag count 63"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-28 11:26 UTC by Sunose
Modified: 2007-04-18 16:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-03 08:43:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/tmp/syslog. (81.25 KB, text/plain)
2003-05-29 05:12 UTC, Sunose
no flags Details
lspci list file (879 bytes, text/plain)
2003-05-29 05:17 UTC, Sunose
no flags Details
ps -ef result (1.91 KB, text/plain)
2003-05-29 05:18 UTC, Sunose
no flags Details
anaconda install step log (5.40 KB, text/plain)
2003-05-29 05:20 UTC, Sunose
no flags Details

Description Sunose 2003-05-28 11:26:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.2)
Gecko/20021120 Netscape/7.01

Description of problem:
Machine:
Inter 440Gx chipset
AIC-7896 Scsi control.
Compaq wde9100s ultra2-se Scsi HardDisk

When Install package progress about 50%,Installer locking.

Alt+F4 get Error Message:
"locking max tag count 63"

wait a while ,get
VFS can't mount root ....,and must be reset a box.the keyboard be locked


Version-Release number of selected component (if applicable):
kernel-2.4.20-8

How reproducible:
Always

Steps to Reproduce:
step by step in graphics mode.
when install package,progress about 50%,stoped.
    

Additional info:
1.change another scsi disk.
2.disable scsi parity .
3.change the scsi control speed from 80M to 40M
the issue still.

Comment 1 Arjan van de Ven 2003-05-28 11:37:03 UTC
"440GX"..... unfortionate.
Does it work if you try noprobe and then use the old aic7xxx driver instead ?


Comment 2 Sunose 2003-05-29 01:35:04 UTC
Arjan said:
"440GX"..... unfortionate.
Does it work if you try noprobe and then use the old aic7xxx driver instead ?

how to use the old aic7xxx drivers when install redhat 9.0?maybe like follow:
boot: linux scsihosts=aic7xxx_old

but the load driver window prompt still is "load aic7xxx driver"






Comment 3 Sunose 2003-05-29 05:12:45 UTC
Created attachment 92047 [details]
/tmp/syslog.

install to stop syslog.

Comment 4 Sunose 2003-05-29 05:17:46 UTC
Created attachment 92048 [details]
lspci list file

Comment 5 Sunose 2003-05-29 05:18:52 UTC
Created attachment 92049 [details]
ps -ef result

Comment 6 Sunose 2003-05-29 05:20:14 UTC
Created attachment 92050 [details]
anaconda install step log

Comment 7 Arjan van de Ven 2003-05-29 11:23:32 UTC
if you use "noprobe" option anaconda will ask you which to load.

Comment 8 Sunose 2003-06-03 08:43:10 UTC
Hardware's issue.
change a SCSI HardDisk plug backboard.the issue gone.

thanks




Note You need to log in before you can comment on or make changes to this bug.